<?php

declare(strict_types=1);

namespace FiloBlu\Refilo\Model;

/**
 *
 */
class DefaultRoundStrategy implements RoundingStrategyInterface
{

    /**
     * @param  float $value
     * @param int $decimals
     * @return float
     */
    public function round($value, $decimals)
    {
        return round((float)$value, $decimals);
    }
}
